<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use DB;
use App\responsibilities;

class responsibilitiesController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function __construct(){
        $this->middleware('auth');
    }

    public function index()
    {
        return view('admin.responsibilities.responsibilities');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
     //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $responsibilitie = new responsibilities();
        $responsibilitie->responsibilitiesName = $request->responsibilitiesName;
        $responsibilitie->status = $request->status;
        $responsibilitie->save();

        return redirect('/responsibilitiesCreate')->with('message','পদবী সফলভাবে তৈরী হয়েছে ...');
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show()
    {
        //return view('admin.responsibilities.manageResponsibilities');
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $editInfo = responsibilities::find($id);
        return view('admin.responsibilities.manageResponsibilities',['editInfo'=>$editInfo]);
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request)
    {
        $update = responsibilities::find($request->id);

        $update->responsibilitiesName = $request->responsibilitiesName;
        $update->status = $request->status;
        $update->save();

        return redirect('responsibilitiesCreate')->with('message','পদবী সফলভাবে আপডেট হয়েছে ...');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
