<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master')
@section('title','Employee Show')

@section('pageTitle')
    <div class="row">
        <div class="col-md-4 col-sm-5">
            <h2>কর্মকর্তা / কর্মচারী দেখুন</h2>
            <strong><a href="{{ url('dashboard') }}">ড্যাশবোর্ড</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div>

@endsection

@section('mainContend')
    <div class="container">
        <div class="row">
            <div class="col-md-offset-1 col-md-10">
                <div class="panel panel-success">
                    <div class="panel-heading">কর্মকর্তা / কর্মচারীর তথ্য</div>
                    <div class="panel-body">
                        <table class="table table-bordered">
                            <tr>
                                <th class="">নাম : </th>
                                <th style="padding-left: 8px"> {{ ucwords($users->name )}}</th>
                            </tr>
                            <tr>
                                <th class="col-md-2">ইউজার নেইম : </th>
                                <th style="padding-left: 8px"> {{ ucwords($users->userName)}}</th>
                            </tr>
                            <tr>
                                <th>কর্মকর্তার পদবী : </th>
                                <th style="padding-left: 8px">
                                    @if($responsInfo)
                                    {{ $responsInfo->responsibilitiesName }}
                                        @else {{ 'value not found !' }}
                                        @endif

                                </th>
                            </tr>
                            <tr>
                                <th>কর্মকর্তার দায়িত্ব : </th>
                                <th style="padding-left: 8px">
                                    <?php $i = 1; foreach ($activityInfo as $value){ ?>
                                        <?php  echo $i++ . '. ' . $value->activityName .'<br>' ?><br>
                                    <?php } ?>

                                </th>
                            </tr>
                            <tr>
                                <th>তারিখ : </th>
                                <th style="padding-left: 8px"> {{ $users->created_at }}</th>
                            </tr>
                            <tr>
                                <th>কর্মকর্তার অবস্থা </th>
                                <th style="padding-left: 8px">
                                    @if($users->status == 1)
                                        <spain class="text-success">সক্রিয়</spain>
                                    @elseif($users->status == 0)
                                        <spain class="text-info">নিষ্ক্রিয়</spain>
                                    @endif
                                </th>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    @endsection