<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master')
@section('title','Update Responsibilities')

@section('pageTitle')
    <div class="row">
        <div class="col-md-3 col-sm-4">
            <h2>পদবী আপডেট</h2>
            <strong><a href="{{ url('dashboard') }}">ড্যাশবোর্ড</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div>
@endsection

@section('mainContend')
    <div class="container">
        <div class="form cmxform form-horizontal adminex-form" novalidate="novalidate">

            {!! Form::open(['url' => '/updateEntry','method'=>'POST','name'=>'responsibilities']) !!}
            <div >

                <div class="form-group ">
                    <label for="responsibilitiesName" class="control-label col-lg-3">পদবীর নাম</label>
                    <div class="col-lg-9">
                        <input class=" form-control" id="responsibilitiesName" name="responsibilitiesName" type="text" placeholder="পদবীর নাম লেখুন" required value="{{ $editInfo->responsibilitiesName }}">
                    </div>
                </div>

                <div class="form-group">
                    <label for="status" class="control-label col-lg-3">পদবীর অবস্থা </label>
                    <div class="col-lg-9">
                        <select class="form-control m-bot15" id="status" name="status">
                            <option value="1">সক্রিয়</option>
                            <option value="2">নিষ্ক্রিয়</option>
                        </select>
                    </div>
                </div>

                <input type="hidden" value="{{ $editInfo->id }}" name="id">

                <div class="form-group">
                    <div class="col-lg-offset-3 col-lg-9">
                        <button class="btn btn-primary" type="submit">আপডেট করুন</button>
                    </div>
                </div>
            </div>
            {!! Form::close() !!}
        </div>

    </div>

    <script type="text/javascript">
        document.forms['responsibilities'].elements['status'].value={{ $editInfo->status }}
    </script>
    @endsection