@extends('admin.master')

@section('title','Create Responsibilities')

@section('pageTitle')
    <div class="row">
        <div class="col-md-3 col-sm-4">
            <h2> পদবী নিবন্ধন </h2>
        </div>
    </div>
@endsection

@section('mainContend')

    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6">

            </div>
            <div class="col-md-4 col-sm-6">
                <?php
                $message = Session::get('message');
                if ($message){
                    ?>
                    <div class = "alert alert-success alert-dismissable">
                        <button type = "button" class = "close" data-dismiss = "alert" aria-hidden = "true">
                            &times;
                        </button>

                        <?php  echo $message; ?>
                    </div>
                <?php
                    Session::put('message','');
                }
                ?>
                <div class="form-wrap">
                    <h3 class="text-center">পদবী তৈরী করুন </h3>

                    {!! Form::open(['url'=>'/responsibilitiesEntry','method'=>'POST','role'=>'form']) !!}
                    <div class="form-group">
                        <label for="responsibilitiesName" class="sr-only">পদবীর নাম</label>
                        <input type="text" name="responsibilitiesName" id="responsibilitiesName" class="form-control" placeholder="পদবীর নাম">
                    </div>

                    <div class="checkbox" style="margin-bottom:0;">
                        <span class="character-checkbox" onclick="showPassword()"></span>
                        <span class="label">Show password</span>
                    </div>
                    <input type="submit" id="btn-login" class="btn btn-success btn-block" value="সংরক্ষন করুন">
                    {!! Form::close() !!}
                    <hr>
                </div>
            </div> <!-- /.col-xs-12 -->
        </div> <!-- /.row -->
    </div>

@endsection