<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master1')
@section('title','Book Lend')

@section('pageTitle')
    <!-- <div class="row">
        <div class="col-md-4 col-sm-5">
            <h2>Grontho Nir</h2>
            <strong><a href="{{ url('dashboard') }}">Dashboard</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div> -->
@endsection

@section('mainContend')
    <div class="container">

        {!! Form::open(['url'=>'updateLendById','method'=>'POST','class'=>'form-horizontal','name'=>'employee']) !!}
        <div class="form-group">
            <div class="row">
                <div class="col-md-6">
                    <label for="name" class="control-label">Book Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Book Name" name="name" value="<?=$booksInfo->name?>" readonly>
                </div>
                <div class="col-md-6">
                    <label for="name" class="control-label">Writer Name</label>
                    <select class="form-control" id="writers" name="writer" disabled="disabled">
                        <option value="">Select Writer</option>
                        @foreach($writers as $writer)
                            <option value="{{ $writer->id }}" @if($writer->id == $booksInfo->writer) selected @endif ><?=$writer->name?></option>
                        @endforeach
                    </select>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <label for="name" class="control-label">Borrower Name</label>
                    <input type="text" class="form-control" id="borrower" placeholder="Borrower Name" name="borrower_name" value="{{ $lendInfo->borrower }}" required>
                </div>
                <div class="col-md-6">
                    <label for="name" class="control-label">Address</label>
                    <textarea class="form-control" id="address" placeholder="Address" name="address" value=""><?=$lendInfo->address?></textarea>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <label for="name" class="control-label">Contact No</label>
                    <input type="text" class="form-control" id="contact_no" placeholder="Contact No" name="contact_no" value="{{ $lendInfo->contact_no }}" >
                </div>
                <div class="col-md-6">
                    <label for="name" class="control-label">Status</label>
                    <select class="form-control" id="status" name="status" required>
                        <option value="">Select Status</option>
                        <option value="taken" @if($lendInfo->status == "taken") selected @endif>Taken</option>
                        <option value="returned" @if($lendInfo->status == "returned") selected @endif>Returned</option>
                    </select>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <label for="name" class="control-label">Borrow Date</label>
                    <input type="text" class="form-control datepicker" id="borrow_date" placeholder="Borrow Date" name="borrow_date"  value="{{ $lendInfo->borrow_date }}">
                </div>
                <div class="col-md-6">
                    <label for="name" class="control-label">Return Date</label>
                    <input type="text" class="form-control datepicker" id="return_date" placeholder="Return Date" name="return_date"  value="{{ $lendInfo->return_date }}">
                </div>
            </div>
        <input type="hidden" name="id" value="{{ $lendInfo->id }}">
        <input type="hidden" name="book_id" value="{{ $booksInfo->id }}">

            <div class="row">
                <div class="col-md-6">
                </div>
                <div class="col-md-6">
                    <input type="submit" name="" class="btn btn-success" value="Done"/>
                </div>
            </div>
        {!! Form::close() !!}

    </div>
    @endsection
