<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master1')
@section('title','Publisher Details')

@section('pageTitle')
    <!-- <div class="row">
        <div class="col-md-4 col-sm-5">
            <h2>Publisher Details</h2>
            <strong><a href="{{ url('dashboard') }}">Dashboard</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div> -->

@endsection

@section('mainContend')
    <div class="container">
        <div class="row">
            <div class="col-md-offset-1 col-md-10">
                <div class="panel panel-success">
                    <div class="panel-heading">Publisher's Details</div>
                    <div class="panel-body">
                        <table class="table table-bordered">
                            <tr>
                                <th class="">Name </th>
                                <td style="padding-left: 8px"> <?=$publishersInfo->name?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Address </th>
                                <td class="text-left" colspan=""><?=$publishersInfo->address?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Contact No. </th>
                                <td class="text-left" colspan=""><?=$publishersInfo->contact_no?></td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <a href="{{ url('/publisher') }}" class="btn btn-info" data-toggle="tooltip" data-placement="bottom" title="Back"><i class="fa fa-arrow-left"></i></a>
                                    <a class="btn btn-success" href="{{ url('/updatePublisherById/'.$publishersInfo->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Update Publisher Info"><i class="fa fa-pencil-square-o"></i></a>
                                    <a class="btn btn-danger" href="{{ url('/deletePublisherById/'.$publishersInfo->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Delete Publisher Info" onclick="return confirm('Are you sure to delete this?')"><i class="fa fa-trash-o" aria-hidden="true"></i></a>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    @endsection
