<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use DB;
use Auth;
use App\User;
use App\responsibilities;
use App\Activities;
use Illuminate\Support\Facades\Validator;

class profileController extends Controller
{
   public function index(){
       $id = Auth::user()->id;

       $users = DB::table('users')
           ->join('employees', 'users.id', '=', 'employees.userId')
           ->select('users.*', 'employees.*')
           ->where('users.id',$id)
           ->first();
       $responsInfo = responsibilities::where('id',$users->responsibilityId)->where('status',1)->first();
       $activityInfo = DB::select(DB::raw("SELECT * FROM `activities` WHERE id in ($users->activityId)"));

       return view('admin.profile.profile',['users'=>$users,'responsInfo'=>$responsInfo,'activityInfo'=>$activityInfo]);
   }

   public function update(Request $request){
       $id = Auth::user()->id;

       $this->validate($request, [
           'password' => 'required|string|min:6|confirmed',
       ]);

       //$password = bcrypt($request->password);
       $check = DB::table('users')->where('password',$request->password)->where('id',$id)->first();

       if($check){
           return redirect('profile')->with('message','এটা আপনার পুরাতন পাসওয়ার্ড, নতুন পাসওয়ার্ড টাইপ করুন । ');
       }else{
           $passwordChange = DB::table('users')
               ->where('id',$id)
               ->where('role',2)
               ->where('status',1)
               ->update([
                   'password' => bcrypt($request->password),
               ]);

           if ($passwordChange){
               return redirect('profile')->with('message','আপনার পাসওয়ার্ড পরিবর্তন সফল হয়েছে ');
           }

       }


   }
}
