@extends('admin.master1')
@section('title','Dashboard')

@section('pageTitle')
@endsection

@section('mainContend')
    @if(Auth::user()->role == 1)
    <div class="container">

        <!-- <div class="row">
            {!! Form::open(['url'=>'search','method'=>'POST','class'=>'form-horizontal']) !!}
            <div class="input-group">
                <input type="text" class="form-control" placeholder="Search" name="search" id="srch-term">
                <div class="input-group-btn">
                    <button class="btn btn-default" type="submit"><i class="glyphicon glyphicon-search"></i></button>
                </div>
            </div>
            {!! Form::close() !!}
        </div> -->
        <div class="row">
            <div class="adv-table table-responsive">
                <div id="dynamic-table_wrapper" class="dataTables_wrapper form-inline" role="grid">

                  <table class="table table-bordered dataTable" id="dynamic-table">
                      <thead>
                      <tr>
                          <th>Sl No.</th>
                          <th>Book Name</th>
                          <th>Writer</th>
                          <th>Publisher</th>
                          <th>Subject</th>
                          <th class="hide">Actions</th>
                      </tr>
                      </thead>
                      <tbody role="alert" aria-live="polite" aria-relevant="all">
                      <?php $i = 1; ?>
                      @foreach($books as $value)
                          <tr class="gradeX odd {{ ($value->status == 2)? "lend" : "" }}">
                              <td>{{ $i++ }}</td>
                              <td><a class="btn btn-info btn-sm" href="{{ url('/showBookById/'.$value->id) }}" data-toggle="tooltip" data-placement="bottom" title="See Details"><?=$value->name?></a></td>
                              <td>
                                <?=$value->writerName?>
                                <?php
                                if($value->translator != null || $value->translator != ''){
                                  echo "<br>Translator: ".$value->translator;
                                }
                                ?>
                              </td>
                              <td><?=$value->publisherName?></td>
                              <td><?=$value->subject?></td>
                              <td class="hide">
                                  <a class="btn btn-info btn-sm" href="{{ url('/showBookById/'.$value->id) }}" data-toggle="tooltip" data-placement="bottom" title="See Details"><i class="fa fa-eye"></i></a>
                                  <a class="btn btn-success btn-sm" href="{{ url('/updateBookById/'.$value->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Update Book Info"><i class="fa fa-pencil-square-o"></i></a>
                                  <a class="btn btn-danger btn-sm" href="{{ url('/deleteBookById/'.$value->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Delete Book Info" onclick="return confirm('Are you sure to delete this?')"><i class="fa fa-trash-o" aria-hidden="true"></i></a>
                                  <a class="btn btn-warning btn-sm {{ ($value->status == 2)? "hide" : "" }}" href="{{ url('/lendBookById/'.$value->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Lend Book" onclick=""><i class="fa fa-handshake-o" aria-hidden="true"></i></a>
                              </td>
                          </tr>
                      @endforeach
                      </tbody>
                  </table>
                </div>
            </div>
        </div>


        {{--<div class="row">--}}
            {{--<div class="col-offset-md-4 col-md-4 col-offset-sm-4 col-sm-4">--}}

            {{--</div>--}}
            {{--<div class="col-offset-md-4 col-md-4 col-offset-sm-4 col-sm-4">--}}
                {{--<a href="{{ url('writer') }}" class="btn btn-success btn-block">Manage Writers</a>--}}
            {{--</div>--}}
        {{--</div>--}}

        {{--<div class="row">--}}
            {{--<div class="col-offset-md-4 col-md-4 col-offset-sm-4 col-sm-4">--}}

            {{--</div>--}}
            {{--<div class="col-offset-md-4 col-md-4 col-offset-sm-4 col-sm-4">--}}
                {{--<a href="{{ url('publisher') }}" class="btn btn-info btn-block">Manage Publishers</a>--}}
            {{--</div>--}}
        {{--</div>--}}

        {{--<div class="row">--}}
            {{--<div class="col-offset-md-4 col-md-4 col-offset-sm-4 col-sm-4">--}}

            {{--</div>--}}
            {{--<div class="col-offset-md-4 col-md-4 col-offset-sm-4 col-sm-4">--}}
                {{--<a href="{{ url('book') }}" class="btn btn-warning btn-block">Manage Books</a>--}}
            {{--</div>--}}
        {{--</div>--}}

    </div>
    @endif
@endsection
