<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master')
@section('title','Update Activity')

@section('pageTitle')
    <div class="row">
        <div class="col-md-3 col-sm-4">
            <h2>দায়িত্ব আপডেট</h2>
            <strong><a href="{{ url('dashboard') }}">ড্যাশবোর্ড</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div>
@endsection

@section('mainContend')
    <div class="container">
        <div class="row">

        </div>
        <div class="form cmxform form-horizontal adminex-form" novalidate="novalidate">

            {!! Form::open(['url' => '/activityUpdate','method'=>'POST','name'=>'activity']) !!}
            <div >

                <div class="form-group ">
                    <label for="activityName" class="control-label col-lg-3">দায়িত্বের নাম</label>
                    <div class="col-lg-9">
                        <input class=" form-control" id="activityName" name="activityName" type="text" placeholder="দায়িত্বের নাম লেখুন" value="{{ $editInfo->activityName }}" required>
                    </div>
                </div>

                <div class="form-group">
                    <label for="status" class="control-label col-lg-3">দায়িত্বের অবস্থা </label>
                    <div class="col-lg-9">
                        <select class="form-control m-bot15" id="status" name="status">
                            <option value="1">সক্রিয়</option>
                            <option value="2">নিষ্ক্রিয়</option>
                        </select>
                    </div>
                </div>

                <input type="hidden" value="{{ $editInfo->id }}" name="id">

                <div class="form-group">
                    <div class="col-lg-offset-3 col-lg-9">
                        <button class="btn btn-primary" type="submit">আপডেট করুন</button>
                    </div>
                </div>
            </div>
            {!! Form::close() !!}
        </div>

    </div>

    <script type="text/javascript">
        document.forms['activity'].elements['status'].value={{ $editInfo->status }}
    </script>
@endsection