<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Login</title>
    <!-- Bootstrap -->
    <link href="{{ asset('public/admin/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="{{ asset('public/admin/css/font-awesome.min.css') }}" rel="stylesheet">
    <link href="{{ asset('public/admin/css/hover-min.css') }}" rel="stylesheet">
    <link href="{{ asset('public/admin/css/custom1.css') }}" rel="stylesheet">
    <link href="{{ asset('public/admin/css/animate.min.css') }}" rel="stylesheet">


    <script>

    </script>
    <style>
        .main .row{
            margin-top:20px;
        }

        .footer-bottom {
            background:#666666;
            padding:15px 0;
            border-top:1px solid #d9d9d9;
            font-size:11px;
            color:#fff;
            margin-top:250px;
            text-align:center;
        }
    </style>
</head>
<body>
<div class="header">
    <div class="row">
        <div class="text-center">
            <img src="{{ asset('public/admin/images/gronthonir.png') }}" alt="gronthonir" class="img-responsive" style="margin: 0 auto" />
        </div>
    </div>
</div>

<div class="main">
    <section id="login">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6">

                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="form-wrap">
                        <!--h3 class="text-center">User Login</h3-->

                        <?php
                        $expression = Session::get('expression');
                        if ($expression){
                        ?>
                        <div class = "alert alert-danger alert-dismissable">
                            <button type = "button" class = "close" data-dismiss = "alert" aria-hidden = "true">
                                &times;
                            </button>

                            <?php  echo $expression; ?>
                        </div>
                        <?php
                        Session::put('expression','');
                        }
                        ?>

                            {!! Form::open(['url'=>'/login','method'=>'POST','role'=>'form']) !!}
                            <div class="form-group {{ $errors->has('userName') ? ' has-error' : '' }}">
                                <label for="email" class="sr-only">User Name</label>
                                <input type="text" name="userName" id="userName" class="form-control" placeholder="User Name">

                                @if ($errors->has('userName'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('userName') }}</strong>
                                    </span>
                                @endif

                            </div>
                            <div class="form-group {{ $errors->has('password') ? ' has-error' : '' }}">
                                <label for="key" class="sr-only">Password</label>
                                <input type="password" name="password" id="key" class="form-control" placeholder="Password">

                                @if ($errors->has('password'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif

                            </div>

                            <div class="checkbox" style="margin-bottom:0;">
                                <span class="character-checkbox" onclick="showPassword()"></span>
                                <span class="label">Show password</span>
                            </div>
                            <input type="submit" id="btn-login" class="btn btn-success btn-block" value="Log In">
                            {!! Form::close() !!}

                        <a href="javascript:;" class="forget" data-toggle="modal" data-target=".forget-modal">Forget Password?</a>
                        <hr>
                    </div>
                </div> <!-- /.col-xs-12 -->
            </div> <!-- /.row -->
            <div class="col-md-12 widget text-center">Designed & Developed by -<a href="http://israttstech.com" target="_blank">ISRATTS Technologies</a></span>
        </div> <!-- /.container -->
    </section>

    <div class="modal fade forget-modal" tabindex="-1" role="dialog" aria-labelledby="myForgetModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">
                        <span aria-hidden="true">×</span>
                        <span class="sr-only">Close</span>
                    </button>
                    <h4 class="modal-title">Recovery password</h4>
                </div>
                <div class="modal-body">
                    <p>Type your email account</p>
                    <input type="email" name="recovery-email" id="recovery-email" class="form-control" autocomplete="off">
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
                    <button type="button" class="btn btn-custom">Recovery</button>
                </div>
            </div> <!-- /.modal-content -->
        </div> <!-- /.modal-dialog -->
    </div> <!-- /.modal -->

</div>


<div class="footer-bottom">
    <div class="container">
        <div class="row">
            <div class="col-md-12 widget">Designed & Developed by -ISRATTS Technologies</span>
            </div>
        </div>
    </div>
</div>



<script>
    $(window).scroll(function() {
        if ($(document).scrollTop() > 50) {
            $('nav').addClass('shrink');
        } else {
            $('nav').removeClass('shrink');
        }
    });


</script>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<!--  <script src="js/jquery-1.11.3.min.js"></script> -->
<!-- Include all compiled plugins (below), or include individual files as needed -->

<script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.0/jquery.waypoints.min.js"></script>
<script src="{{ asset('public/admin/js/jquery.counterup.min.js') }}"></script>
<script src="{{ asset('public/admin/js/bootstrap.min.js') }}"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="{{ asset('public/admin/js/jquery-1.12.2.min.js') }}"></script>
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
<script src="{{ asset('public/admin/js/jquery-1.12.2.min.js') }}"></script>

</body>
</html>
