<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master1')
@section('title','Book Details')

@section('pageTitle')
    <!-- <div class="row">
        <div class="col-md-4 col-sm-5">
            <h2>Grontho Nir</h2>
            <strong><a href="{{ url('dashboard') }}">Dashboard</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div> -->

@endsection

@section('mainContend')
    <div class="container">
        <div class="row">
            <div class="col-md-offset-1 col-md-10">
                <div class="panel panel-success">
                    <div class="panel-heading">Book's Details</div>
                    <div class="panel-body">
                        <table class="table table-bordered">
                            <tr>
                                <th class="">Name </th>
                                <td style="padding-left: 8px"> <?=$booksInfo->name?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Writer </th>
                                <td class="text-left" colspan=""><?=$booksInfo->writerName?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Translator </th>
                                <td class="text-left" colspan=""><?=$booksInfo->translator?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Publisher </th>
                                <td class="text-left" colspan=""><?=$booksInfo->publisherName?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Edition </th>
                                <td class="text-left" colspan=""><?=$booksInfo->edition?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Publish Date </th>
                                <td class="text-left" colspan=""><?=$booksInfo->publish_date?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Purchase Date </th>
                                <td class="text-left" colspan=""><?=$booksInfo->purchase_date?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Price </th>
                                <td class="text-left" colspan=""><?=$booksInfo->price?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Subject </th>
                                <td class="text-left" colspan=""><?=$booksInfo->subject?></td>
                            </tr>
                            <tr>
                                <th class="text-left" colspan="">Status </th>
                                <td class="text-left" colspan="">
                                  <?php
                                  switch($booksInfo->status){
                                    case 1:
                                    echo "In house"; break;
                                    case 2:
                                    echo "In lend"; break;
                                    case 3:
                                    echo "Wishlist"; break;
                                  }
                                  ?>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <a href="{{ url('/book') }}" class="btn btn-info" data-toggle="tooltip" data-placement="bottom" title="Back"><i class="fa fa-arrow-left"></i></a>
                                    <a class="btn btn-success" href="{{ url('/updateBookById/'.$booksInfo->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Update Book Info"><i class="fa fa-pencil-square-o"></i></a>
                                    <a class="btn btn-danger" href="{{ url('/deleteBookById/'.$booksInfo->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Delete Book Info" onclick="return confirm('Are you sure to delete this?')"><i class="fa fa-trash-o" aria-hidden="true"></i></a>
                                    <a class="btn btn-warning {{ ($booksInfo->status == 2)? "hide" : "" }}" href="{{ url('/lendBookById/'.$booksInfo->id) }}" type="button" data-toggle="tooltip" data-placement="top" title="Lend Book" onclick=""><i class="fa fa-handshake-o" aria-hidden="true"></i></a>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    @endsection
