<?php
date_default_timezone_set('Asia/Dhaka');
?>

@extends('admin.master1')
@section('title','Writer Update')

@section('pageTitle')
    <!-- <div class="row">
        <div class="col-md-4 col-sm-5">
            <h2>Writer Update</h2>
            <strong><a href="{{ url('dashboard') }}">Dashboard</a> / </strong><time><?php echo date("Y-m-d g:i:s")?></time>
        </div>
    </div> -->
@endsection

@section('mainContend')
    <div class="container">



        {!! Form::open(['url'=>'updateWriterById','method'=>'POST','class'=>'form-horizontal','name'=>'employee']) !!}
        <div class="form-group">
            <div class="row text-center">
                <div class="col-md-6 col-md-offset-3 ">
                    <label for="name" class="control-label">Writer's Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Name" name="name" value="<?=$writersInfo->name?>">

                    @if ($errors->has('name'))
                        <span class="help-block">
                            <strong>{{ $errors->first('name') }}</strong>
                        </span>
                    @endif

                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-md-offset-3 text-center">
                <label for="name" class="control-label">Biography</label>
                <textarea class="form-control" id="name" placeholder="Writer's / Translator's Biography" name="biography">
                    <?=$writersInfo->biography?>
                </textarea>
            </div>
        </div>
        <input type="hidden" name="id" value="{{ $writersInfo->id }}">
        <div class="row text-center">
            <div class="col-md-6 col-md-offset-3 ">
                <input type="submit" name="" class="btn btn-success" value="Update"/>
            </div>
        </div>
        {!! Form::close() !!}

    </div>

    <style>

        .dataTables_length{
            display: none;
        }
        .dt-buttons{
            display: none;
        }
        .sorting_asc{
            display: none;
        }
    </style>
    @endsection
