<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

//Route::get('/', function () {
//    return view('welcome');
//});
//
//Route::get('/test', function () {
//    return view('admin.master');
//});

Route::get('/logout', 'HomeController@getout');
// user ...
Route::get('/','UserController@index');
//dashboard ...
Route::get('/dashboard','UserController@dashboard');
//other user
//Route::get('userDashboard','UserController@user');
//
////employee registration panel ....
//Route::get('employeeRegistration','employeeController@index');
//Route::post('employeeEntry','employeeController@store');
//Route::get('manageEmployee','employeeController@show');
//Route::get('showEmployeeById/{id}','employeeController@showById');
//Route::get('updateEmployeeById/{id}','employeeController@editById');
//Route::post('updateEmployeeById','employeeController@updateById');
//Route::get('deleteEmployeeById/{id}','employeeController@destroy');
//
////employee activity ...
//Route::get('employeeActivity','employeeActivityController@index');
//Route::post('activityEntry','employeeActivityController@store');
//Route::get('updateActivity/{id}','employeeActivityController@edit');
//Route::post('activityUpdate','employeeActivityController@update');
//
////responsibilities panel....
//Route::get('responsibilitiesCreate','responsibilitiesController@index');
//Route::post('responsibilitiesEntry','responsibilitiesController@store');
//Route::get('update/{id}','responsibilitiesController@edit');
//Route::post('updateEntry','responsibilitiesController@update');
////report ...
//Route::post('dailyEntry','dailyReportController@entry');
//Route::get('reportById/{id}','dailyReportController@showById');
//Route::get('reportInsertShowById/{id}','dailyReportController@insertShow');
//Route::post('reportUpdate','dailyReportController@editReport');
////daily report .....
//
//Route::get('dailyReportsByUser','dailyReportController@getDailyReport');
//Route::post('dailyReportsByUser','dailyReportController@searchFor');
//
//// ajax panel ....
//
//Route::post('userCheck','ajaxController@userNameCheck');
//Route::post('checkActivity','ajaxController@checkSession');
//
////profile section...
//Route::get('profile','profileController@index');
//Route::post('passwordUpdate','profileController@update');


Auth::routes();

Route::get('/home', 'HomeController@transfer');
Route::get('/change-password', 'HomeController@changePassword');
Route::post('/changePassword', 'HomeController@savePassword');
//Route::get('/home', 'HomeController@index')->name('home');

//============= Books Routs =========================//
Route::get('writer', 'WriterController@index');
Route::post('writerEntry','WriterController@store');
Route::get('showWriterById/{id}','WriterController@showById');
Route::get('updateWriterById/{id}','WriterController@editById');
Route::get('deleteWriterById/{id}','WriterController@destroy');
Route::post('updateWriterById','WriterController@updateById');

Route::get('publisher', 'PublisherController@index');
Route::post('publisherEntry','PublisherController@store');
Route::get('showPublisherById/{id}','PublisherController@showById');
Route::get('updatePublisherById/{id}','PublisherController@editById');
Route::get('deletePublisherById/{id}','PublisherController@destroy');
Route::post('updatePublisherById','PublisherController@updateById');

Route::get('book', 'BookController@index');
Route::get('lend', 'BookController@lend');
Route::get('wishlist', 'BookController@wishlist');
Route::post('bookEntry','BookController@store');
Route::get('showBookById/{id}','BookController@showById');
Route::get('updateBookById/{id}','BookController@editById');
Route::get('updateLendById/{id}','BookController@editLendById');
Route::get('deleteBookById/{id}','BookController@destroy');
Route::get('lendBookById/{id}','BookController@lendById');
Route::post('lendBookById','BookController@lendBookById');
Route::post('updateBookById','BookController@updateById');
Route::post('updateLendById','BookController@updateLendById');
Route::post('search','BookController@search');

Route::post('writerAjax', 'WriterController@writerAjax');
Route::post('publisherAjax', 'PublisherController@publisherAjax');
Route::get('/bookshelf', 'BookController@showBookshelfPage')->name('bookshelf');
